{% extends 'base.html' %}

{% block content %}

    {% if user.is_authenticated %}
  <h2>Detail Information </h2>

        <p>
            <strong>  Owner email: {{detail_info.0}}</strong> <br>
            <strong> Item type: {{detail_info.1}}</strong> <br>
            <strong> Title: {{detail_info.2}}</strong> <br>
            <strong> Artist: {{detail_info.3}}</strong> <br>
            <strong> Genre: {{detail_info.4}}</strong> <br>
            <strong> Year: {{detail_info.5}}</strong> <br>
            <strong> Location: {{detail_info.6}}</strong> <br>
        </p>
    {% endif %}

{% endblock %}